<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>INDEX Personal Web Page</title>
		<link rel="icon" type="image/png" href="images/bitcoin.png">
		<link rel="StyleSheet" href="css/index.css" type="text/css">
		<!-- 
			6 Personal Web Page
				Create your CV "Curriculum Vitae".  Upon delivery, upload the HTML file. 
				A CV should at least include the following:
					- Your personal information
					- Your work experience
					- Your skills
					- Your education
					- Your personal profile and interests
					- Your references
		-->
	</head>
	
	<body>
		<h1>Seleccione el curriculum que desee:</h1>
		<b><a href="html/curriculum1.html"><h2>Curriculum 1</h2></a></b>
		<b><a href="html/curriculum2.html"><h2>Curriculum 2</h2></a></b>
	</body>
</html>